<template lang="pug">
BaseAnimationGroup(:appear='true').row
  .col-12.py-3.justify-content-center.d-flex(key='noDns' v-if='$butils.isEmpty(dns)')
    span.alert.alert-secondary Please select an experiment area...
  template(v-else)
    .col-12.py-3.justify-content-center.d-flex(key='noEacsInfo'
        v-if='$butils.isNil(info)')
      span.alert.alert-secondary Loading EACS configuration...
    template(v-else)
      .col-12.col-xl-6.py-3(key='materialSetupInfo')
        MaterialSetup
      .col-12.col-xl-6.py-3(key='detectorSetupInfo')
        DetectorSetup
      .col-12.col-md-6.py-3(key='filterStation' v-if='info.filterStation')
        FilterStation
</template>
<script>

export { default } from './MaterialsLayout.vue.js';

</script>
<style>
</style>
